Skip to main content
PUT
Upsert team (worker group) invitations to a flow

Authorizations

Authorization
string
header
required

JWT Bearer token authentication. Include your access token in the Authorization header as: Bearer YOUR_ACCESS_TOKEN

Example:

Path Parameters

flow_id
string<uuid>
required

Body

application/json

Request model for creating flow team invitations.

worker_group_ids
string<uuid>[]
required

List of worker group IDs to invite to the flow

Minimum array length: 1

Response

Teams successfully invited/updated for the flow

Response model for bulk team invitation creation/update.

flow_id
string<uuid>
required
invited_worker_group_ids
string<uuid>[]
required
message
string
required
total_invitations
integer
required
skipped_worker_group_ids
string<uuid>[]

Worker group IDs that were skipped (not found or soft-deleted)